TESTING/LIN/derrqrt.f(3)

NAME
TESTING/LIN/derrqrt.f

SYNOPSIS

  Functions/Subroutines
subroutine derrqrt (path, nunit)
DERRQRT

Function/Subroutine Documentation

  subroutine derrqrt (character*3 path, integer nunit)

DERRQRT

Purpose:

    !>
    !> DERRQRT tests the error exits for the DOUBLE PRECISION routines
    !> that use the QRT decomposition of a general matrix.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file derrqrt.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.